AnsweredAssumed Answered

I.MX8QMAX : bitbake fsl-image-qt5-validation-imx -c populate_sdk Error

Question asked by Santhosh Kumar on Feb 4, 2020
Latest reply on Feb 12, 2020 by gusarambula

Hi,

 

I have got below error when doing bitbake fsl-image-qt5-validation-imx -c populate_sdk

 


Computing transaction...error: Can't install packagegroup-core-ssh-dropbear-1.0-r1@all: it's locked

 


Please find the snap shot attached

 

populate sdk Error

 

Let me know how to resolve this

 


Regards

 

Santhosh

Outcomes